Subject: Trainer Candidate - AMIT KUMAR
From: AMIT KUMAR <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Jul 2021 13:41:21 -0400

| | Tech Support Test

Name | AMIT KUMAR
E-mail | [email-masked]
Phone Number | (+91) 9536590969
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | MUZAFFARNAGAR

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Aditya Birla Fashion & Retail Limited(Pantaloons). | Assistant Department Manager | NA | 9K
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | Around 30 Days.
Please briefly describe your work experience specifically in training? | As in Resume.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I don't want to share as so here.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I don't want to share as so here.
What according to you makes you a good candidate for this position? | With Hardworking & Communication skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |